## php-pager 2.4.8

=== debian/changelog ===
php-pager (2.4.8-2) unstable; urgency=low

  * debian/rules
    + Switch to pkg-php-tools
  * debian/control
    + Bump Standards Version to 3.9.3. (No changes needed).
    + Changes Maintainer: to Debian PHP PEAR Maintainers. Closes: #656991
  * debian/copyright
    + Adding the initial package maintainer
    + Fix lintian warnings
    + The package is really released as BSD-3-clauses and not 2-clauses
  * Revert package.xml to it's original state.

 -- Luis Uribe <acme@eviled.org>  Tue, 12 Jun 2012 05:38:17 -0500

php-pager (2.4.8-1) unstable; urgency=low

  * New maintainer (Closes: #569464)
  * debian/control
    + Bump Standards Version to 3.9.2. (No changes needed).
    + Section is now 'php'
    + Add ${misc:Depends} to Depends
    + Added Vcs-Browser: and Vcs-Git: fields.
  * debian/rules
    + Not a CDBS package anymore.
    + Add recomended build targets
  * Switch to dpkg-source 3.0 (quilt) format
  * Updated md5sum of simple_include.php file in package.xml.
  * debian/copyright
    + Rewrite file according to DEP5

 -- Luis Uribe <acme@eviled.org>  Wed, 29 Jun 2011 22:29:43 -0500

php-pager (2.4.6-1) unstable; urgency=low

  * New upstream release (Closes: #429808)
  * Updated watch file (Closes: #450249)
  * Updated copyright

 -- Charles Fry <cfry@debian.org>  Thu, 24 Jul 2008 11:38:01 -0400

php-pager (2.4.3-1) unstable; urgency=low

  * New upstream release (Closes: #429808)

 -- Charles Fry <cfry@debian.org>  Thu, 12 Jul 2007 14:15:23 -0400

php-pager (2.4.2-2) unstable; urgency=low

  * Explicitly depend on cdbs (in addition to dh-make-php) to please lintian
  * Debhelper compatability level 5
  * New maintainer email address

 -- Charles Fry <cfry@debian.org>  Wed,  5 Jul 2006 23:18:45 -0400

php-pager (2.4.2-1) unstable; urgency=low

  * New upstream release
  * Build with dh-make-php

 -- Charles Fry <debian@frogcircus.org>  Thu,  8 Jun 2006 09:26:54 -0400

php-pager (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Tue, 25 Apr 2006 19:46:42 -0400

php-pager (2.3.6-2) unstable; urgency=low

  * Removed new files in /usr/share/php hidden directories

 -- Charles Fry <debian@frogcircus.org>  Mon, 27 Feb 2006 10:32:03 -0500

php-pager (2.3.6-1) unstable; urgency=low

  * New upstream release

 -- Charles Fry <debian@frogcircus.org>  Tue,  7 Feb 2006 16:08:41 -0500

php-pager (2.3.4-3) unstable; urgency=low

  * Use xmlstarlet instead of Perl xpath to avoid network access when
    building, thanks to Daniel Schepler <daniel@frobnitz.homelinux.net>
    (Closes: #337439)

 -- Charles Fry <debian@frogcircus.org>  Fri,  4 Nov 2005 21:34:13 -0500

php-pager (2.3.4-2) unstable; urgency=low

  * Integrated pear.mk

 -- Charles Fry <debian@frogcircus.org>  Tue,  4 Oct 2005 10:25:22 -0400

php-pager (2.3.4-1) unstable; urgency=low

  * New upstream release
  * Moved to CDBS
  * Move docs to correct location

 -- Charles Fry <debian@frogcircus.org>  Thu, 29 Sep 2005 09:54:04 -0400

php-pager (2.3.3-1) unstable; urgency=low

  * Initial Release (Closes: #315368)

 -- Charles Fry <debian@frogcircus.org>  Fri, 24 Jun 2005 11:57:10 -0400
