=== debian/control ===
Source: php-pager
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: http://pear.php.net/package/Pager/
Vcs-Git: git://git.debian.org/pkg-php/php-pager.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-pager.git

Package: php-pager
Depends: ${misc:Depends}, php-pear
Architecture: all
Description: Pages an array of data, creating links to previous and next pages
 Takes an array of data as input and pages it according to various
 parameters, building links within a specified range. For example, an
 array of alphabetical letters could be paged, resulting in pages with
 three letters per page, and links to the previous and next two pages.
 Can be configured to use "Jumping" and "Sliding" window styles.
