=== debian/watch ===
version=3
http://pear.php.net/package/Pager/download .*/Pager-([\d.]+)\.tgz debian svn-upgrade
